package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussWxBankCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussWxBankCodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussWxBankCode record);

    int insertSelective(TbPlussWxBankCode record);

    TbPlussWxBankCode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussWxBankCode record);

    int updateByPrimaryKey(TbPlussWxBankCode record);
}